https://pulumi.com logo
#general
Title
# general
q

quick-action-34599

10/30/2018, 1:50 PM
Error authorizing security group ingress: InvalidParameterValue: VPC DB Security Groups cannot be modified with this API version.  Please use an API version between 2012-01-15 and 2012-10-31 to modify this group.
😞